### Method

# St ThemeNode get_background_color

#### Declaration [src]

    void
    st_theme_node_get_background_color (
      StThemeNode* node,
      ClutterColor* color
    )

#### Description [src]

Gets `node`‘s background color.

#### Parameters

`color`

  Type: `ClutterColor`

  Location to store the color.

  The argument will be set by the function.
  The returned data is owned by the instance.